Announcement

Collapse
No announcement yet.

sdk and ndk for 4.12

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    sdk and ndk for 4.12

    I am running a version of 4.12 and I'm not sure what NDK and SDK settings to use for 4.12. I installed 1R4U1 with codeworks. Here's my android setup. Not sure if I have the right NDK settings. Is there anything I need to do with visual studio 2015 or the Unreal project to make it package correctly?

    Last edited by MikeRPG; 03-23-2017, 06:45 PM.

    #2
    Use android-19 for NDK API level.

    Comment

    Working...
    X